Problème mise à jour linker Gateway


Messages recommandés

Bonjour à tous,

Ma petite soeur m'a demandé de lui mettre à jour son linker et ça console, mais je n'y suis pas arrivé car je n'arrive pas à démarrer certains jeux.

Voici ce qu'il y a dans le read gateway (moi c'est pour la derniere version 3.4.0)

1) Copy the Gateway 3DS 3.2.0 ULTRA Launcher.dat to your New 3DS microSD card
J'ai copié ce fichier sur la carte SD (et non micro SD) de la console.
2) Copy mset_<region>.cia to your New 3DS microSD card (where <region> is your console region)
J'ai copié ce fichier sur la carte SD de la console.
3) Copy "DevMenu.3ds" to your Gateway 3DS microSD card.
J'ai copié ce fichier sur la micro sd contenant les jeux dans le linker rouge.
4) Boot into the Gateway menu with your preferred entrypoint (Zelda or Cubic Ninja)
Ca je n'ai pas fait car à aucun moment cela dit où il faut mettre ces fichiers :s vous pouvez m'aider?
5) Select the new "NVRAM INSTALL" option from the menu, proceed with installation.
Fait!
6) Once installed, boot into Gateway mode and launch DevMenu.3ds from the multirom menu (press SELECT)
Fait!
7) Start DevMenu and import mset_<region>.cia from your SD card.
Fait!
8) Reboot console and verify you can now boot into Gateway mode with the classic System Settings DS Profile method. (Settings -> Profile -> Nintendo DS profile)
Fait!
9) Enjoy! No more cartridge swapping required to use Gateway 3DS on New 3DS! :-)

Étant donnée que je pense avoir tout fait correctement, il me manque seulement a bien mettre où il faut les fichiers zelda et cubic ninja quelqu'un saurait?

Il y a également deux fichiers blue card (Blue Card (R4i) et Blue Card Fix). J'ai installé le fichier bluecardfix.cia sur la micro sd de la carte rouge puis installé comme mset eur.cia. L'autre fichier il doit être juste mis dans la carte bleu en remplacant les fichiers en place?


Par avance merci pour votre aide car j'en ai bien besoin :-/

Modifié par Tidav24
Lien vers message
Partager sur d'autres sites

Bonsoir

Malgré le fait que tu donne beaucoup d'éléments il en manque et de très importants !!!!!!!!

Quel est ta console ( 3DS ou new3DS) ainsi que sa version

Lien vers message
Partager sur d'autres sites

Ah oui en effet :s

@tophe45: J'ai une 3ds, j'espère que je n'ai pas merdé en faisant quelque chose qui n'était pas pour ma version :s

@fredouille: En effet j'ai bien les fichiers, mais je ne sais pas quoi en faire justement :s

Merci pour votre aide :)

Modifié par Tidav24
Lien vers message
Partager sur d'autres sites

Bonjour

Si ta console est en 4.5 tu n'as pas a passer par cubic ninja et tutti quanti !

Tu as juste à mettre a jour ton emunand en 9.9 ( attention pas ta sysnand)

Lien vers message
Partager sur d'autres sites

Aie !! :s

Du coup comment je fais pour revenir en arrière?

Et je ne comprends pas pourquoi la console ne lis toujours pas les .cia ou un jeu récent... D'ailleurs si la dernière version est la 9.9 pourquoi ais-je la 9.5 ? :s

Merci pour ton aide

Lien vers message
Partager sur d'autres sites

Dans la partie que tu as cité il est mentionné plusieurs fois New 3ds. Tu ne t'es pas dit un instant que ce tuto ne correspondait peut-être pas à ta console ?

Bref sur old3ds, tout ce que tu as à faire c'est remplacer ton launcher.dat par le dernier (je suppose que c'est déjà fait) puis mettre à jour ton emunand.

Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant